#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-module-name-plugin-1.1.1.0-7lh7GZYrUpzHX3fBYR8WRX
key:                  hls-module-name-plugin-1.1.1.0-7lh7GZYrUpzHX3fBYR8WRX
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d98cefa1126aaa2254ad83722f307643
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-module-name-plugin-1.1.1.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-module-name-plugin-1.1.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-module-name-plugin
hs-libraries:         HShls-module-name-plugin-1.1.1.0-7lh7GZYrUpzHX3fBYR8WRX
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    directory-1.3.6.2 filepath-1.4.2.2
    ghcide-1.9.1.0-4E33q1HFNULG44yu9tgwgQ
    hls-plugin-api-1.6.0.0-DODO9m4X2vk4XKvLXn1Rnu
    lsp-1.6.0.0-G8lK0z7QLLeI7S4hhuqfUC text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

